Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
8562Apple TV < 7.0.1 Multiple VulnerabilitiesNessus Network MonitorInternet Services10/21/20143/6/2019
low
9081Apache Traffic Server 5.1.x < 5.1.1 Multiple Vulnerabilities (POODLE)Nessus Network MonitorWeb Servers2/19/20163/6/2019
low
700649Oracle Java SE 5 < Update 81 / 6 < Update 91 / 7 < Update 75 / 8 < Update 31 Multiple Vulnerabilities (January 2015 CPU) (POODLE)Nessus Network MonitorWeb Clients5/2/20195/2/2019
critical
8552OpenSSL < 0.9.8zc / < 1.0.0o / < 1.0.1j Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/16/20143/6/2019
high
82140Debian DLA-157-1 : openjdk-6 security update (POODLE)NessusDebian Local Security Checks3/26/20151/11/2021
low
81090Debian DSA-3144-1 : openjdk-7 - security update (POODLE)NessusDebian Local Security Checks1/30/20151/11/2021
low
91650SUSE SLES12 Security Update : cyrus-imapd (SUSE-SU-2016:1457-1) (POODLE)NessusSuSE Local Security Checks6/17/20161/6/2021
low
81784IBM Rational ClearQuest 7.1.x < 7.1.2.16 / 8.0.0.x < 8.0.0.13 / 8.0.1.x < 8.0.1.6 Multiple Vulnerabilities (credentialed check) (POODLE)NessusWindows3/12/20157/12/2018
medium
78601Mac OS X : OS X Server < 4.0 Multiple Vulnerabilities (POODLE)NessusMacOS X Local Security Checks10/21/201411/25/2019
high
77811IBM Domino 9.0.x < 9.0.1 Fix Pack 2 Multiple Vulnerabilities (credentialed check) (POODLE)NessusWindows9/23/20147/12/2018
critical
85181HP System Management Homepage < 7.2.5 / 7.4.1 Multiple Vulnerabilities (POODLE)NessusWeb Servers8/3/201511/22/2019
medium
81085ESXi 5.5 < Build 2352327 Multiple Vulnerabilities (remote check) (POODLE)NessusMisc.1/29/201511/25/2019
medium
81079VMSA-2015-0001 : VMware vCenter Server, ESXi, Workstation, Player, and Fusion updates address security issues (POODLE)NessusVMware ESX Local Security Checks1/29/20151/6/2021
low
93457SUSE SLES12 Security Update : apache2-mod_nss (SUSE-SU-2016:2285-1) (POODLE)NessusSuSE Local Security Checks9/13/20161/6/2021
critical
83699SUSE SLED12 / SLES12 Security Update : java-1_7_0-openjdk (SUSE-SU-2015:0503-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/6/2021
low
83306Debian DSA-3253-1 : pound - security update (POODLE)NessusDebian Local Security Checks5/11/20151/11/2021
low
86245Apple Xcode < 7.0 (Mac OS X) (POODLE)NessusMacOS X Local Security Checks10/2/20155/5/2020
high
81401IBM WebSphere Application Server 8.0 < Fix Pack 10 Multiple Vulnerabilities (POODLE)NessusWeb Servers2/18/201511/25/2019
medium
127201NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Multiple Vulnerabilities (NS-SA-2019-0033)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
81014RHEL 5 / 6 / 7 : java-1.6.0-sun (RHSA-2015:0086) (POODLE)NessusRed Hat Local Security Checks1/27/201510/24/2019
medium
80931RHEL 5 / 6 / 7 : java-1.7.0-oracle (RHSA-2015:0079) (POODLE)NessusRed Hat Local Security Checks1/23/201510/24/2019
medium
81005CentOS 5 / 6 / 7 : java-1.6.0-openjdk (CESA-2015:0085) (POODLE)NessusCentOS Local Security Checks1/27/20151/4/2021
low
78585Apple iOS < 8.1 Multiple Vulnerabilities (POODLE)NessusMobile Devices10/20/201412/20/2021
medium
78517CentOS 5 : openssl (CESA-2014:1653) (POODLE)NessusCentOS Local Security Checks10/17/20141/4/2021
low
78520Debian DSA-3053-1 : openssl - security update (POODLE)NessusDebian Local Security Checks10/17/20141/11/2021
low
78550Mac OS X < 10.10 Multiple Vulnerabilities (POODLE) (Shellshock)NessusMacOS X Local Security Checks10/17/20147/14/2018
critical
79097Fedora 20 : claws-mail-3.11.1-2.fc20 / claws-mail-plugins-3.11.1-1.fc20 / libetpan-1.6-1.fc20 (2014-14234) (POODLE)NessusFedora Local Security Checks11/11/20141/11/2021
medium
78551Mac OS X Multiple Vulnerabilities (Security Update 2014-005) (POODLE) (Shellshock)NessusMacOS X Local Security Checks10/17/20147/14/2018
critical
78554OpenSSL 1.0.1 < 1.0.1j Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
78750SSLv3 Padding Oracle On Downgraded Legacy Encryption in Cisco ASA Software (cisco-sa-20141015-poodle) (POODLE)NessusCISCO10/30/20147/6/2018
medium
78581Fedora 19 : openssl-1.0.1e-40.fc19 (2014-13012) (POODLE)NessusFedora Local Security Checks10/20/20141/11/2021
medium
79685RHEL 5 / 6 / 7 : nss, nss-util, and nss-softokn (RHSA-2014:1948) (POODLE)NessusRed Hat Local Security Checks12/3/20141/14/2021
low
79897Fedora 19 : libuv-0.10.29-1.fc19 / nodejs-0.10.33-1.fc19 (2014-15390) (POODLE)NessusFedora Local Security Checks12/15/20141/11/2021
medium
79898Fedora 21 : libuv-0.10.29-1.fc21 / nodejs-0.10.33-1.fc21 (2014-15411) (POODLE)NessusFedora Local Security Checks12/15/20141/11/2021
medium
79418GLSA-201411-10 : Asterisk: Multiple Vulnerabilities (POODLE)NessusGentoo Local Security Checks11/24/20141/6/2021
low
84270AIX 7.1 TL 2 : nettcp (IV73418) (POODLE)NessusAIX Local Security Checks6/19/20151/4/2021
medium
83794FreeBSD : davmail -- fix potential CVE-2014-3566 vulnerability (POODLE) (384fc0b2-0144-11e5-8fda-002590263bf5) (POODLE)NessusFreeBSD Local Security Checks5/26/20151/6/2021
low
79618SuSE 11.3 Security Update : evolution-data-server (SAT Patch Number 9969)NessusSuSE Local Security Checks11/28/20141/19/2021
medium
88941Debian DSA-3489-1 : lighttpd - security update (POODLE)NessusDebian Local Security Checks2/25/20161/11/2021
low
91842GLSA-201606-11 : claws-mail: Multiple Vulnerabilities (POODLE)NessusGentoo Local Security Checks6/27/20161/11/2021
high
93590SUSE SLES11 Security Update : apache2-mod_nss (SUSE-SU-2016:2329-1) (POODLE)NessusSuSE Local Security Checks9/19/20161/19/2021
low
80322Fedora 20 : mingw-openssl-1.0.1j-1.fc20 (2014-17587) (POODLE)NessusFedora Local Security Checks1/2/20151/11/2021
medium
80901Oracle Linux 6 : java-1.8.0-openjdk (ELSA-2015-0069) (POODLE)NessusOracle Linux Local Security Checks1/22/20151/14/2021
low
82315Mandriva Linux Security Advisory : openssl (MDVSA-2015:062)NessusMandriva Local Security Checks3/30/20151/6/2021
high
81087Mac OS X 10.10.x < 10.10.2 Multiple Vulnerabilities (POODLE)NessusMacOS X Local Security Checks1/29/201511/25/2019
critical
81649Apache Tomcat 6.0.x < 6.0.43 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20153/11/2020
high
82899VMware vCenter Chargeback Manager Multiple Java Vulnerabilities (VMSA-2015-0003) (POODLE)NessusWindows4/20/201511/15/2018
critical
87322Xerox ColorQube 92XX Multiple OpenSSL Vulnerabilities (XRX15AD) (FREAK) (GHOST) (POODLE)NessusMisc.12/11/201511/20/2019
critical
80904Scientific Linux Security Update : java-1.8.0-openjdk on SL6.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks1/22/20151/14/2021
low
79554OracleVM 3.2 : openssl (OVMSA-2014-0039) (POODLE)NessusOracleVM Local Security Checks11/26/20141/4/2021
high